ERP Modules

Compatibility

Please note that the following documentations are relevant only for OpenERP 7. From Bahmni 0.92 onwards, we use Odoo v10.

OpenERP 7 is still workable with rest of Bahmni 0.92, but requires some work and configuration. Please refer to FAQ section



Bahmni integrates OpenMRS with OpenERP which is a an open source ERP product. It is useful in Billing, Pharmacy and Stock management. Any patient registered in OpenMRS is synced by Bahmni as a customer in OpenERP. 

Below is a list of available Bahmni ERP modules.